<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright © 1998, 2012, Oracle and/or its affiliates.  All rights reserved. -->
<!-- Version 11.1.0.10 -->
<resources>
    <resource xml:id="CT.Section.CONTEXT">Configure Context-Sensitivity</resource>

    <resource xml:id="CT.Type.Key.Alt">Alt</resource>
    <resource xml:id="CT.Type.Key.Ctrl">Ctrl</resource>
    <resource xml:id="CT.Type.Key.Shift">Shift</resource>
    <resource xml:id="CT.Type.Key.F1">F1</resource>
    <resource xml:id="CT.Type.Key.F2">F2</resource>
    <resource xml:id="CT.Type.Key.F3">F3</resource>
    <resource xml:id="CT.Type.Key.F4">F4</resource>
    <resource xml:id="CT.Type.Key.F5">F5</resource>
    <resource xml:id="CT.Type.Key.F6">F6</resource>
    <resource xml:id="CT.Type.Key.F7">F7</resource>
    <resource xml:id="CT.Type.Key.F8">F8</resource>
    <resource xml:id="CT.Type.Key.F9">F9</resource>
    <resource xml:id="CT.Type.Key.F10">F10</resource>
    <resource xml:id="CT.Type.Key.F11">F11</resource>
    <resource xml:id="CT.Type.Key.F12">F12</resource>
    <resource xml:id="CT.Type.Key.F13">F13</resource>
    <resource xml:id="CT.Type.Key.F14">F14</resource>
    <resource xml:id="CT.Type.Key.F15">F15</resource>
    <resource xml:id="CT.Type.Key.F16">F16</resource>
    <resource xml:id="CT.Type.Key.F17">F17</resource>
    <resource xml:id="CT.Type.Key.F18">F18</resource>
    <resource xml:id="CT.Type.Key.F19">F19</resource>
    <resource xml:id="CT.Type.Key.F20">F20</resource>
    <resource xml:id="CT.Type.Key.F21">F21</resource>
    <resource xml:id="CT.Type.Key.F22">F22</resource>
    <resource xml:id="CT.Type.Key.F23">F23</resource>
    <resource xml:id="CT.Type.Key.F24">F24</resource>

</resources>
